/*
	by Alex Maltsev
	http://ezhe.ru/fri/656/
*/

.attachments, .signature {
	clear:both;
}
.postarea .post {
	width: 100%;
}
.postarea .post img {
	max-width: 100%;
}
h1.forumtitle {
	/*
	background: url(http://polusharie.com/images/logo-sm.png) no-repeat left;
	*/
	padding-left:44px;
}
.post a, a.new_win:link, a.new_win:visited {
	text-decoration: underline;
}
.post a:hover {
	text-decoration: none;
}

.members-awards {
	padding: 5px;
	border: 1px solid #ccc;
}

/* Advertiser */
.friends {
	padding-left:10px;
}
.friends p {
	margin:0 0 1.2em 0;
}
.sponsor {
	padding:0 0 0 5px;
}
.sponsor img {
	border: 1px #ccc solid;
}

/* Translit Table */
#translit-off, #translit-on {
	background: #ECEDF3;
	border:none;
}

#translit-off {
	color:#666;
}

#translit-on {
	color:green;
	font-weight:bold;
}
.to-auto, .to-lat, .to-cyr {

}

.translit-table td {
	border-left:1px solid #ccc;
}

/* Information Center */
abbr, acronym {cursor: help;}
.blogroll {
	float:left;
	width:45%;
	list-style:none;
	margin:0;
	padding-left:.5em;
}
.blogroll li {padding:0.2em 0;}
#subscribe {clear:left; width:50%; float:left; padding:0.5em 0;}
.partners {
	width:70%;
	float:left;
}
.tech-info {
	width:30%;
	float:right;
}
.tech-info .orgy {
	border-top: 2px solid #ccc;
	color:#999;
}
.button-code {
	background:none;
	border:none;
	color:#999;
	width:auto;
	white-space:normal;
}

/* Counters */
#counters {text-align:center;}
#counters a img {opacity:0.5;}
#counters a:hover img {opacity:1;}


/* Minimize boardIndex */

td.icon { width: 2% !important; }

td.info { font-size: 90%; }
td.info a.subject {
	color: #000 !important;
	font-size: 115% !important;
	margin-bottom: 5px;
	display: block;
}

td.children a { color: #000; }

td.stats { font-size: 80%; color: #666; width: 10% !important;}
td.stats abbr { border-bottom: 1px dashed #666; }
p.moderators { margin-top: 5px !important; font-size: 0.9em; }
p.moderators a { color: #666; }

.table_grid thead th {
	font-size: 1em;
	text-align: left;
}

div.anouncements {
	padding-top: 5px;
	clear:both;
	width: 468px;
	text-align: left;
	float: right;
}

div.anouncements h2, #search_form h2 {
	font-family: Arial,sans-serif;
	font-weight: normal;
	color: #999;
}

#search_form {
	padding-top:5px;
}

/* #search_form input { margin: 2px 0; width: 50%;} */

/* Inform Buro! */

#newsfader {

}

#blog-news {
	padding:1em 0.5em 2em 0.5em;
	clear: both;
}
#single-post {
	float:left; width: 55%;
}
#blog-news img {
	float:left;
	padding: 0 4px 2px 0;
	max-width: 300px !important;
}

#blog-list { float: right; width: 40%;}

#blog-list ul {
	margin-left: 0;
	padding-left: 0;
}

#smfFadeScroller {display: block !important;}

#additional_links {
	font-size: 0.9em;
	padding: 10px 0 0 7px;
	clear: both;
}

#additional_links li {
	height: 22px;
	line-height: 19px;
	padding-left: 5px;
}

#additional_links li a {
	margin-right: 8px;
	color: #346;
}

#additional_links li a:hover {
	text-decoration: underline;
}

#button_blog a { font-weight: bold; color: #346;}
#button_advert a { font-weight: bold; color: #408000; }
#button_taobao a { font-weight: bold; color: #DA4901 !important; }
#button_chinese a { font-weight: bold; color: #c00 !important; }
#button_blog a:hover, #button_advert a:hover, #button_chinese a:hover {color: #fff; }

.membergroup {
	margin-bottom: 5px !important;
}

.postgroup {
	color: #999;
}

div.share {
	margin-top: 5px;
	padding: 5px 0 10px 0;
	border-top: 1px solid #e7e7e7;
	font-size: 80%;
	clear: both;
	min-height: 40px;
}

.share .item {
	float: left;
	padding-right: 5px;
}

.dfp {
	clear: both;
	text-align: center;
	margin: 0px auto;
}

/* New Version */
.open_in_new_version,
.open_in_new_version:link,
.open_in_new_version:visited {
  display: inline-block;
  padding: 0 5px 1px;
  background: rgba(0,143,255,0.8);
  color: white;
  margin-left: 30px;
  margin-top: 2px;
  font-size: 11px;
  border-radius: 2px;
}

.open_in_new_version:hover {
  text-decoration: none;
  background: rgb(0,143,255);
}
